
/* Стили для экранов 600px и меньше */
@media screen and (max-width: 760px){
.prev1{width:100%;max-width:500px;}
 .Title h2 {margin-left:5px;max-width:200px;float:left;margin-right:5px;}
.Title p, .Title h2 {width:60%;}
.vot_nom_up p{font-size:13px;}
.vot_coin{float:left;margin-left:-35px;position:absolute;z-index:30000;}
.bloc2{width:100%;}
.ecomment_body{width:69%;}
.img img{margin-top:10px;margin-left:5px;position:relative;width:92%;}

.logo_m{margin-bottom:4px;}
.logo_m p{font-size:10px;line-height:8px;}
.logo1_2{font-size:10px;line-height:10px;padding-top:2px;padding-left:25px;padding-right:20px;}

.logo2{margin-top:4px;margin-left:14px;}
.logo2 p{font-size:8px;line-height:10px;}
.logo2 span{font-size:10px;line-height:10px;}

  .clearfix {margin-top:-38px;top:-24px;}
	nav { height: auto;left:0;width: 100%;font-size: 8pt;}
  	nav ul {
  	        max-width: 865px;
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
		padding-top:7px; padding-bottom:8px;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 20px;
	  	line-height: 25px;
  	}
  	
  	
}
@media screen and (max-width: 680px){
#left{width:55%;margin-left:0;}
#content{margin-left:6%;width:63%;}
.bloc2{width:100%;}
.img img{margin-top:10px;margin-left:5px;position:relative;width:92%;}
.img_logo img{width:150px;}
.logotip{max-width:180px;margin-right:1%;}
.logo_bloc{max-width:180px;}
.logo_text2{max-width:140px;}
.logo1 p{font-size:12px;line-height:12px;padding-left:15px;padding-top:1px;}
.logo_m{margin-bottom:4px;}
.logo_m p{font-size:15px;line-height:15px;}
.logo1_2{font-size:14px;line-height:14px;padding-top:4px;padding-left:25px;padding-right:20px;}
.logo2{margin-top:-36%;margin-left:145px;position: absolute;max-width :70px;}
.logo2 p{font-size:10px;line-height:10px;}
.logo2 span{font-size:11px;line-height:12px;}
.img_logo-l img{width:170px;margin-top:10px;margin-left:20px;}
#navigation{width:85%;margin-top:-12%;margin-left:6%;position:absolute;height:%;background-image:url(/);background-color:#94CCFE;}
#navigation ul {display:block;margin:0px;padding:0px;list-style:none;}
#navigation li a{color:#111;background-color:#94CCFE;background:linear-gradient(#BFE8FF,#5B95F4);text-decoration:none;text-align:left;padding:7px;padding-left:18px;font-size:10px;font-weight:600;width:;height:px;display:block;background-image:url(/);text-shadow:#1185EE 0px 0px 0;}
#navigation li a:hover{height:50px;color:#FFF;background-image:url(/);}
#navigation .s__elect a{color:#FFF;background-image:url(/);}
.lmenu{margin-left:18px;padding:0;width:100%;}
.lmenu ul{margin:0px;padding:0px;list-style:none;}
.lmenu li a{display:;}
.bloc_rating{width:100%;}
.blocborder-rating{float:left;width:97px;margin-left:65px;margin-top:8px;diplay:inline;}
#comment-prev{width:100%;}
.ecomment_body p{width:95%;}
.ecomment_body{width:100%;}
#panel{height:30px;margin: 0 auto;width:140px;margin-top:-22px;margin-left:5px;}
.clearfix {margin-top:-40px;top:-16px;}
.Title h2 {width:57%;}
.Title p {width:55%;float:left;margin-left:5px;}
}
@media screen and (max-width: 640px){
.Title h2 {width:48%;}
.Title p {width:53%;}	
}
@media screen and (max-width: 620px){
    .logotip{margin-right:1%;}
.ecomment_body p{width:95%;}
.ecomment_body{width:100%;max-width: 520px}
#wrap{width:100%;}
}
@media screen and (max-width: 585px){

.logo1 p{font-size:13px;line-height:13px;padding-left:20px;padding-top:1px;}
.logo_m{margin-bottom:4px;}
.logo_m p{font-size:13px;line-height:13px;}
.logo1_2{font-size:13px;line-height:13px;padding-top:4px;padding-left:15px;padding-right:20px;}
.clearfix {margin-top:-40px;top:-8px;}
.Title h2 {width:46%;}
.Title p {width:88%;max-width: 520px}	
}
@media screen and (max-width: 525px){
    #content{margin-left:5%;width:61%;}
.clearfix {margin-top:-35px;}
.logotip{margin-right:1%;max-width:136px;}
.logo_bloc{max-width:130px;}
.logo_text2{max-width:100px;}
.logo2{margin-top:-38%;margin-left:110px;}
.logo1{margin-top:1px;}
.logo1 p{font-size:9px;line-height:8px;padding-left:16px;padding-top:1px;}
.logo_m{margin-bottom:4px;}
.logo_m p{font-size:9px;line-height:8px;padding-left:15px;text-align: left;}
.logo1_2{font-size:9px;line-height:8px;padding-top:4px;padding-left:15px;padding-right:20px;}
.Title h2 {width:41%;max-width: 130px}
}
@media screen and (max-width: 515px){ .Title h2 {width:38%;max-width: 128px} }

/*Стили для экранов 480px и меньше*/
@media  screen and (max-width : 480px) {
.logotip{margin-top:-32%;margin-right:1%;} 
.logo_bloc{max-width:140px;}
.logo_text2{max-width:100px;}
#Conteiner{argin-top:-48%;}
#left{width:100%;max-width:100%;margin-left:5%}
#content{margin-left:5%;margin-bottom:50px;width:88%;}
.ecomment_body p{width:95%;}
.ecomment_body{width:99%;max-width: 410px}
.gorelka {width:150px; }
.img_right{position:relative;visibility:visible;margin-top:-120px;margin-right:18%;display: block;right:0px;float:right;}
.img_right img{width:100%;border:#dcdcdc solid 0px;}
.Title h2 {width:48%;max-width: 230px} 
.Title p {font-size:15px;}
.img_logo-l img{display:none;}
.logo2 p{font-size:9px;line-height:10px;}
.logo2 span{font-size:9px;line-height:12px;}
.clearfix {margin-top:-27px;top:-10px;}
	nav {width: 100%;}
	nav ul {
	        max-width:490px;
	        width: 100%;
		display: none;  
		height: 100;	
    	}
    nav li { width: 50%;float: left;margin-top:0px;}
	
}
@media only screen and (max-width : 391px) {
    .logotip{margin-top:-34%;}
.Comm_add{height:70px;width:90%;}
.ecomment_body p{width:93%;}
.img_logo img{width:130px;}
.logo2{margin-top:-39%;}
.img_right{margin-right:10%;}

.Title h2 {width:48%;max-width: 150px} 
 .clearfix {margin-top:-10px;top:-20px;}
}
@media only screen and (max-width : 366px) {
.Title h2 {width:48%;max-width: 130px} 
.logo2{margin-left:102px;margin-top:-36%;max-width : 60px;}
#left{margin-left:1%}.img_right{margin-right:1%;}
.img_right img{width:80%;}}
@media only screen and (max-width : 350px) {
.Title h2 {width:36%;max-width: 120px} }
/* Смартфоны */
@media only screen and (max-width : 325px) {
    .logotip{margin-top:-37%;}
    .logo_bloc{max-width:130px;}
.logo_text2{max-width:100px;}
    .img_right{display: none;}
   .comment_top{margin-right:25px;}
.Title h2 {width:96%;max-width: 270px}
.Title p {width:96%;max-width: 265px}
     .logo2{margin-left:99px;max-width : 60px}
     .clearfix {margin-top:-0px;top:-26px;}
	nav li a {border-bottom: 1px solid #576979;}
}